CCBot/2.0 (https://commoncrawl.org/faq/)
6.0 The BackOffice application requires that you use Internet Explorer 5.0, 5.5 or 6.0 on the Windows platform.